# Free Software Supporter
Numéro 193, mai 2024

Traduit par le groupe de travail trad-gnu de l'April
[trad-gnu@april.org](mailto:trad-gnu@april.org).
Les rares liens vers des textes en français sont indiqués par [fr].

Bienvenue dans le *Free Software Supporter*, le bulletin mensuel qui vous
donne les dernières nouvelles de la Free Software Foundation (FSF) et fait
le point sur ses actions – lu par vous et 231.441 autres activistes.

## TABLE DES MATIÈRES

 * La FSF devra témoigner dans *Software Freedom Conservancy v. Vizio* et
   met à jour les rubriques pertinentes de la FAQ
 * Quel rôle joue la communauté dans le logiciel libre – entrevue avec David
   Wilson
 * Rencontrez les habitants: venez au LibrePlanet et prenez contact avec les
   sympathisants du logiciel libre résidant en Nouvelle Angleterre
 * Il y a un plein de manières de socialiser au LibrePlanet 2024
 * La FCC vote en faveur de la restauration de la neutralité du net, une
   victoire pour les consommateurs et la démocratie
 * Pourquoi la confiance excessive du gouvernement US à l'égard de Microsoft
   représente un gros problème
 * Ce que nous savons de la porte dérobée dans xz-utils qui a failli
   infecter le monde entier
 * Nouvelles de GNU Emacs pour le mois d'avril
 * Rejoignez la FSF et ses amis pour mettre à jour le Répertoire du logiciel
   libre
 * Ressource sélectionnée de LibrePlanet: LibrePlanet 2024
 * *GNU Spotlight* – Coup de projecteur sur GNU avec Amin Bandali: onze
   nouvelles parutions en avril
 * Évènements impliquant la FSF et le logiciel libre
 * Merci GNU!
 * Traductions du *Free Software Supporter*
 * Agissez avec la FSF

Lisez ce numéro en ligne (en anglais):
<https://www.fsf.org/free-software-supporter/2024/may>

Invitez vos amis à s'abonner et contribuez à élargir notre audience en
mettant notre widget d'abonnement sur votre site.

  * Abonnement: <https://www.fsf.org/free-software-supporter/subscribe>
  * Widget: <https://www.fsf.org/associate/widget>

Vous avez raté un numéro? Les anciens sont ici:
<https://www.fsf.org/free-software-supporter>.

Vous voulez lire ce bulletin dans une autre langue? Sautez au bas de cette
page pour lire la traduction du *Supporter* en espagnol ou en portugais.

### La FSF devra témoigner dans *Software Freedom Conservancy v. Vizio* et met à jour les rubriques pertinentes de la FAQ

*Le 29 avril*

Depuis presque 25 ans, la foire aux questions de la FSF sur les licences GNU
est une ressource éducative importante sur la licence publique générale GNU
(GPL).

Malheureusement, Vizio, Inc., une société américaine cotée en bourse qui
conçoit et vend des télévisions, des barres de son, des données de
visionnage et de la publicité, a tenté d'exploiter la FAQ de la FSF au
détriment de la liberté du logiciel dans «Conservatoire de la liberté du
logiciel (SFC) contre Vizio, Inc.» (affaire n°
30-2021-01226723-CU-BC-CJC). Dans cette affaire, SFC demande que Vizio
fournisse le code source des programmes embarqués dans certains des 
appareils vendus sous sa marque et couverts par la licence publique générale
GNU (GPL) version 2 ou par la licence publique générale GNU amoindrie (LGPL)
version 2.1. En réponse, Vizio soutient que SFC ne peut pas l'obliger à
accéder à cette demande s'il ne détient pas le copyright sur le logiciel
concerné. Pour appuyer cet argument, Vizio fait référence à une question de
la FAQ intitulée «Qui a la capacité de faire respecter la GPL?»

  * <https://www.fsf.org/news/fsf-to-be-deposed-in-sfc-v-vizio-updates-relevant-faq-entry>
  * <https://www.gnu.org/licenses/gpl-faq.fr.html> [fr]

### Quel rôle joue la communauté dans le logiciel libre – entrevue avec David Wilson

*Le 24 avril*

Vous êtes impatients de voir débuter LibrePlanet 2024 (Cultiver la
communauté)? Pareil pour nous. Pour rendre l'attente plus supportable, nous
avons interviewé David Wilson, un des conférenciers principaux, créateur du
canal et de la communauté *System Crafters* (artisans créateurs de
systèmes).

  * <https://www.fsf.org/blogs/community/what-role-community-plays-in-free-software-and-more-interview-with-david-wilson>

### Rencontrez les habitants: venez au LibrePlanet et prenez contact avec les sympathisants du logiciel libre résidant en Nouvelle Angleterre

*Le 10 avril*

Sympathisants du logiciel libre résidant en Nouvelle Angleterre, nous vous
invitons à venir échanger avec d'autres sympathisants locaux au LibrePlanet
2024.

Le congrès est une excellente occasion d'entrer en relation avec des locaux
qui partagent vos idées. Dans la section *Birds of a Feathers* (BoF) du
wiki de LibrePlanet, vous pouvez faire savoir à d'autres enthousiastes du 
logiciel libre de la région que vous voulez les rencontrer. Nous vous
fournirons avec plaisir une salle de classe dans notre magnifique lieu,
l'Institut de technologie de Wentworth (WIT), ou bien vous pourrez
simplement les rencontrer à proximité.

  * <https://www.fsf.org/blogs/community/meet-the-locals-come-to-libreplanet-and-connect-with-free-software-supporters-in-new-england>
  * <https://libreplanet.org/2024/>

### Il y a un plein de manières de socialiser au LibrePlanet 2024

*Le 2 avril*

Dans ce blog, nous partageons avec vous tous les moyens de socialiser et de
participer au LibrePlanet 2024 «Cultiver la communauté» en dehors du
programme officiel.

Jetez un œil aux activités sociales, de plus en plus nombreuses, auxquelles
vous pouvez participer pendant le week-end du congrès!

  * <https://www.fsf.org/blogs/community/there-are-plenty-of-ways-to-socialize-at-libreplanet-2024-cultivating-community>
  * <https://libreplanet.org/2024/other-activities/>

### La FCC vote en faveur de la restauration de la neutralité du net, une victoire pour les consommateurs et la démocratie

*Le 25 avril, par Tony Bradley*

La Commission fédérale des communications
*(Federal Communications Commission)* a voté la restauration de la
neutralité du net, ce qui constitue une victoire décisive pour le respect de
la vie privée du consommateur, l'engagement démocratique et les principes
fondamentaux d'un Internet équitable.

Cette décision renverse les efforts antérieurs de l'administration en faveur
de la dérégulation, qui ont laissé l'accès haut débit sans règlementation et
placé les consommateurs à la merci des fournisseurs d'accès à Internet.

  * <https://www.forbes.com/sites/tonybradley/2024/04/25/fcc-votes-to-restore-net-neutrality-a-win-for-consumers-and-democracy/>

### Pourquoi la confiance excessive du gouvernement US à l'égard de Microsoft représente un gros problème

*Le 16 avril, par Eric Geller*

Quand Microsoft a révélé en janvier que des pirates informatiques au service
d'un gouvernement étranger avaient une fois de plus pénétré ses systèmes,
cette annonce a suscité une nouvelle vague de récriminations sur le niveau
de sécurité de la plus grande société technologique au monde.

Malgré l'angoisse que cela a provoqué chez les décideurs politiques, les
experts en sécurité et les concurrents, Microsoft n'a subi aucune
conséquence de ce récent et très embarrassant échec. Le gouvernement des
États-Unis a continué à acheter et à utiliser des produits Microsoft, et les
hauts fonctionnaires ont refusé de blâmer publiquement le géant de la tech.
Cette affaire rappelle une nouvelle fois à quel point Microsoft est protégée de
pratiquement toute prise en compte de ses échecs par le gouvernement, alors
même que l'administration Biden promet d'obliger les puissantes sociétés de
la tech à endosser davantage de responsabilité dans la cybersécurité de
l'Amérique.

  * <https://arstechnica.com/information-technology/2024/04/why-the-us-governments-overreliance-on-microsoft-is-a-big-problem/>

### Ce que nous savons de la porte dérobée dans xz-utils qui a failli infecter le monde entier

*Le 1er avril, par Dan Goodin*

Vendredi 29 mars, un développeur solitaire a frappé le monde en révélant
qu'une porte dérobée avait été volontairement implantée dans xz Utils, un
utilitaire libre de compression de données disponible sur la plupart des
installations de GNU/Linux et autres systèmes d'exploitation de type
Unix. La ou les personnes derrière ce projet ont probablement passé
plusieurs années dessus. Ils étaient très près de voir la mise à jour
contenant cette porte dérobée intégrée dans Debian et Red Hat, les deux plus
grandes distributions de GNU/Linux, lorsqu'un développeur à l'œil de lynx a
détecté quelque chose de louche.

  * <https://arstechnica.com/security/2024/04/what-we-know-about-the-xz-utils-backdoor-that-almost-infected-the-world/>

### Nouvelles de GNU Emacs pour le mois d'avril

*Le 29 avril, par Sacha Chua*

Dans ces numéros: Keymacs, comparaison des temps de démarrage entre Emacs
et d'autres éditeurs, améliorer la documentation d'Emacs List, configurer la
barre d'onglets d'Emacs et plus encore!

  * [2024-04-29](https://sachachua.com/blog/2024/04/2024-04-29-emacs-news/)
  * [2024-04-22](https://sachachua.com/blog/2024/04/2024-04-22-emacs-news/)
  * [2024-04-15](https://sachachua.com/blog/2024/04/2024-04-15-emacs-news/)
  * [2024-04-08](https://sachachua.com/blog/2024/04/2024-04-08-emacs-news/)
  * [2024-04-01](https://sachachua.com/blog/2024/04/2024-04-01-emacs-news/)

### Rejoignez la FSF et ses amis pour mettre à jour le Répertoire du logiciel libre

Des dizaines de milliers de personnes visitent chaque mois directory.fsf.org
pour y découvrir des logiciels libres. Chaque rubrique du répertoire
contient une multitude d'informations pratiques, depuis les descriptions et
la catégorisation de base jusqu'aux systèmes de contrôle de version, canaux
IRC (messagerie instantanée), documentation et licence. Le Répertoire du
logiciel libre est une superbe ressource pour les utilisateurs de logiciels
depuis une dizaine d'années, mais il a besoin de votre aide pour rester à
jour avec les nouveaux et passionnants projets libres.

Pour donner un coup de main, rejoignez nos rendez-vous IRC hebdomadaires du
vendredi. Cela se passe sur le canal #fsf de Libera.Chat, et on y rencontre
généralement une poignée d'habitués ainsi que des nouveaux. Libera.Chat est
accessible avec n'importe quel client IRC. Chacun y est le bienvenu.

La prochaine réunion se tiendra le vendredi 3 mai de 12h à 15h EDT (16h à
19h UTC). Vous trouverez les détails sur:

  * <https://directory.fsf.org/wiki/Main_Page>

### Ressource sélectionnée de LibrePlanet: LibrePlanet 2024

Chaque mois sur le
[wiki de LibrePlanet](https://libreplanet.org/wiki/Main_Page), nous
présentons une ressource intéressante et pratique qui souvent pourrait avoir
besoin d'un coup de main.

Ce mois-ci, nous mettons en avant l'ensemble des pages de LibrePlanet
2024. N'oubliez pas de surveiller la page d'accueil du congrès sur le wiki,
ainsi que les pages liées. Retrouvons-nous au LibrePlanet de cette année les
4 et 5 mai!

  * <https://libreplanet.org/wiki/LibrePlanet:Conference/2024/>

Vous avez une suggestion pour la ressource sélectionnée du mois prochain?
Faites-le nous savoir en écrivant à <campaigns@fsf.org>.

### *GNU Spotlight* – Coup de projecteur sur GNU avec Amin Bandali: onze nouvelles parutions en mars

Onze sorties le mois dernier (en date du 28 avril 2024):

* [ed-1.20.2](https://www.gnu.org/software/ed/)
* [g-golf-0.8.0-rc-3](https://www.gnu.org/software/g-golf/)
* [gnubg-1.08.003](https://www.gnu.org/software/gnubg/)
* [ncurses-6.5](https://www.gnu.org/software/ncurses/)
* [parallel-20240422](https://www.gnu.org/software/parallel/)
* [poke-4.0](https://www.gnu.org/software/poke/)
* [r-4.4.0](https://www.gnu.org/software/r/)
* [shepherd-0.10.4](https://www.gnu.org/software/shepherd/)
* [stow-2.4.0](https://www.gnu.org/software/stow/)
* [taler-0.10.1](https://www.gnu.org/software/taler/)
* [tramp-2.6.3](https://www.gnu.org/software/tramp/)

*Liste complète avec descriptions: <https://https://www.fsf.org/blogs/community/april-gnu-spotlight-with-amin-bandali-eleven-new-gnu-releases>*

Pour être informé(e) de la plupart des parutions GNU, abonnez-vous à la
liste de diffusion: <https://lists.gnu.org/mailman/listinfo/info-gnu>.

Téléchargements: presque tous les logiciels GNU sont disponibles sur le
serveur <https://ftp.gnu.org/gnu/> (le plus fiable). Une autre option est de
choisir un miroir plus rapproché géographiquement, et peut-être plus rapide,
dans la liste publiée sur <https://www.gnu.org/prep/ftp.html>, ou d'utiliser
l'URL <https://ftpmirror.gnu.org/> qui vous redirigera automatiquement (avec
un peu de chance) vers un miroir proche de chez vous et à jour.

De nombreux paquets GNU, de même que le système GNU dans son ensemble, sont
à la recherche de mainteneurs et autre assistance. Merci d'aller voir
<https://www.gnu.org/server/takeaction.html#unmaint> [fr] si vous souhaitez
apporter votre aide. La page générale sur la manière d'aider GNU est ici:
<https://www.gnu.org/help/help.html> [fr].

Si vous avez un programme qui fonctionne, ou presque, et que vous voulez
l'offrir au projet GNU en tant que paquet GNU, consultez
<https://www.gnu.org/help/evaluation.html> [fr].

Comme toujours, n'hésitez pas à m'écrire à <bandali@gnu.org> avec toutes les
questions GNU que vous voulez ou vos suggestions pour les prochains numéros.

### Évènements impliquant la FSF et le logiciel libre

* 4 et 5 mai, Wentworth Institute of Technology, Boston, MA:
  [LP 2024](https://libreplanet.org/2024/)
* 7 au 9 juin, Sheraton Charlotte Airport, Charlotte, NC:
  [SELF](https://southeastlinuxfest.org/)
* 12 au 14 juillet, St. John's University, Queens, New York:
  [HOPE XV](https://hope.net/)

### Merci GNU!

Nous sommes reconnaissants à chacune des personnes qui a fait un don à la
Free Software Foundation, mais nous voudrions donner une mention spéciale à
celles qui ont fait un don de 500$ ou plus le mois dernier.

  * <https://www.gnu.org/thankgnus/2024supporters.html>

Ce mois-ci, un grand merci GNU à:

* Dwight Cass
* Edward Flick
* Hideki Igarashi
* Ken Senoo

Vous pouvez ajouter votre nom à la liste en faisant un don sur
<https://donate.fsf.org/>.

### Traductions du *Free Software Supporter*

El *Free Software Supporter* está disponible en español. Para ver la versión
en español haz click aquí:
<https://www.fsf.org/free-software-supporter/2024/mayo>

**Para cambiar las preferencias de usuario y recibir los próximos
  números del *Supporter* en español, haz click aquí:**
  <https://my.fsf.org/civicrm/profile/create?reset=1&gid=34&id={contact.contact_id}&{contact.checksum}>

Le *Free Software Supporter* est disponible en français. Pour voir la
version française cliquez ici:
<https://www.fsf.org/free-software-supporter/2024/mai>

**Pour modifier vos préférences et recevoir les prochaines
  publications du *Supporter* en français, cliquez ici:**
  <https://my.fsf.org/civicrm/profile/create?reset=1&gid=34&id={contact.contact_id}&{contact.checksum}>

*Free Software Supporter* está disponível em português. Para ver a
versão em português, clique aqui: <https://www.fsf.org/free-software-supporter/2024/mayo-pt>

**Para alterar as preferências do usuário e receber as próximas
  edições do *Supporter* em português, clique aqui:**
  <https://my.fsf.org/civicrm/profile/create?reset=1&gid=34&id={contact.contact_id}&{contact.checksum}>

### Agissez avec la FSF

Des contributions provenant de milliers d'adhérents rendent possible le
travail de la FSF. Vous pouvez contribuer, vous aussi, en la rejoignant sur
<https://my.fsf.org/join>. Si vous êtes déjà adhérent, vous pouvez nous
aider à recruter de nouveaux membres (et gagner des récompenses) en ajoutant
une ligne comme celle-ci à votre signature de courriel, avec votre numéro
d'adhérent:

> Je suis membre de la FSF. Aidez-nous à soutenir le logiciel libre!
> <https://my.fsf.org/join>!

La FSF recherche aussi en permanence des bénévoles
(<https://www.fsf.org/volunteer>). De l'évangélisation au hacking, de la
coordination des tâches au remplissage d'enveloppes – chacun trouvera de
quoi faire. Faites aussi un tour dans notre
[section “activisme”](<https://www.fsf.org/campaigns>) et prenez part à
notre lutte contre les
[brevets logiciels](https://endsoftwarepatents.org/) et la
[gestion numérique des restrictions (DRM)](https://www.defectivebydesign.org/),
pour l'adoption du
[logiciel libre](https://libreplanet.org/wiki/Group:Freedom_Ladder) et des
[formats libres](https://www.fsf.org/campaigns/opendocument/download), et
plus encore.

**Est-ce que vous lisez et écrivez le portugais et l'anglais?**
L'équipe de traduction de portugais brésilien cherche des traducteurs
pour le *Free Software Supporter*. Merci d'écrire à
<campaigns@fsf.org> en précisant vos motivations, vos compétences
et votre expérience en tant que traducteur.

***

Copyright © 2024 Free Software Foundation, Inc.

Ce texte est régi par la licence Creative Commons attribution, non
transposée 4.0 (CC BY 4.0). Vous trouverez une copie de cette licence sur
<https://creativecommons.org/licenses/by/4.0/deed.fr> [fr].
